html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-timeline-content, .cd-timeline-content:after, .cd-timeline-content:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing:border-box;
  margin:0;
  padding:0;
  list-style:none;
  border:none;
}


img {
  max-width: 100%;
}

h1, h2 {
  font-family: "Microsoft yahei", sans-serif;
  font-weight: bold;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */width: 90%;max-width: 1170px;margin: 0 auto;}
.cd-container::after {
  /* clearfix */content: '';display: table;clear: both;}



#cd-timeline {position: relative;padding: 2em 0;margin-top: 2em;margin-bottom: 2em;}
#cd-timeline::before {/* this is the vertical line */content: '';position: absolute;top: 0;left: 18px;height: 100%;width: 4px;background: #d7e4ed;}




.cd-timeline-block {position: relative;margin: 2em 0;}
.cd-timeline-block:after {content: "";display: table;clear: both;}
.cd-timeline-block:first-child {margin-top: 0;}
.cd-timeline-block:last-child {margin-bottom: 0;}

.cd-timeline-img {position: absolute;top: 0;left: 0;width: 15px;height: 15px;border-radius: 50%;box-shadow: 0 0 0 4px #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);}

.cd-timeline-img.cd-picture {
  background: #178FD6;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #f0ca45;
}

@media only screen and (min-width: 801px) {
  .fz1s{width:90%;height: 60px; margin:0px auto;margin-top: 20px;}
  .fz1sz{height: 60px;}
  .fz1sy{width: 78%;height: 60px;margin-left: 20px;overflow: hidden;}
  .fz1sy h2{line-height: 40px;font-size: 40px;color: #00771D;margin-top: 20px;}
  .fz1sy h2 span{font-size: 25px;}
  .fz1x{width: 90%;min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top: 20px;}
  .fz1x p{line-height: 25px;color:#555555;font-size: 14px;}
  #cd-timeline {margin-top: 3em;margin-bottom: 3em;}
  #cd-timeline::before {left: 50%;margin-left: -2px;}

  .cd-timeline-block:first-child {margin-top: 0;}
  .cd-timeline-block:last-child {margin-bottom: 0;}

  .cd-timeline-img {width: 15px;height: 15px;left: 52%;margin-left: -30px;/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;margin-top: 22px;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }




}









@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {cursor: pointer; position: relative;margin-left: 60px;background: #ffffff;border-radius: 0.25em;padding: 1em;box-shadow: 0 3px 0 #d7e4ed;}
.cd-timeline-content:after {content: "";display: table;clear: both;}

.cd-timeline-content .cd-read-more {float: right;padding: .8em 1em;background: #acb7c0;color: #ffffff;border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {background-color: #bac4cb;
}
.cd-timeline-content .cd-date {float: left;padding: .8em 0;opacity: .7;
}
.cd-timeline-content::before {content: '';position: absolute;top: 16px;right: 100%;height: 0;width: 0;border: 7px solid transparent;border-right: 7px solid #ffffff;
}





@media only screen and (min-width: 801px) {
  .cd-timeline-content {margin-left: 0;padding: 1.6em;width: 45%;}
  .cd-timeline-content::before {top: 24px;left: 100%;border-color: transparent;border-left-color: #ffffff;}
  .cd-timeline-content .cd-read-more {float: left;}
  .cd-timeline-content .cd-date {position: absolute;width: 100%;left: 122%;top: 6px;font-size: 16px;font-size: 1rem;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content {float: right;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {top: 24px;left: auto;right: 100%;border-color: transparent;border-right-color: #ffffff;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {float: right;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {left: auto;right: 122%;text-align: right;}
  .cssanimations .cd-timeline-content.is-hidden {visibility: hidden;}
  .cssanimations .cd-timeline-content.bounce-in {visibility: visible;-webkit-animation: cd-bounce-2 0.6s;-moz-animation: cd-bounce-2 0.6s;animation: cd-bounce-2 0.6s;}

  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}


@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}



@media screen and (max-width:800px){
  .fz1s{width:90%;height: 30px; margin:0px auto;margin-top: 20px;}
  .fz1sz{height: 30px;}
  .fz1sy{width: 40%;height: 30px;margin-left: 10px}
  .fz1sy h2{line-height: 20px;font-size: 22px;color: #025BAB;margin-top: 10px;}
  .fz1sy h2 span{font-size: 16px;}
  .fz1x{width: 100%;min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top: 15px;}
  .fz1x p{line-height: 25px;color:#555555;font-size: 14px;}

  #cd-timeline {margin-top: 3em;margin-bottom: 3em;}
  #cd-timeline::before {left: 5%;margin-left: -2px;}

  .cd-timeline-block:first-child {margin-top: 0;}
  .cd-timeline-block:last-child {margin-bottom: 0;}

  .cd-timeline-img {width: 15px;height: 15px;left: 11.5%;margin-left: -30px;/* Force Hardware Acceleration in WebKit */-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;margin-top: 15px;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }

.cd-timeline-content {margin-left:13%;width: 85%;}

}


